CVE-2016-3841

2016-08-06T16:59:01
ID CVE-2016-3841
Type cve
Reporter NVD
Modified 2018-01-04T21:30:43

Description

The IPv6 stack in the Linux kernel before 4.3.3 mishandles options data, which allows local users to gain privileges or cause a denial of service (use-after-free and system crash) via a crafted sendmsg system call.